div.srfrContainer ul.srfrList li p {
  margin-top: 0px;
  margin-bottom: 0px;
  width: 40%;  
}
  
div.srfrContainer ul.srfrList li h3 {
  line-height: 1em !important;  
}
  
div.srfrContainer ul.srfrList li a {
  font-weight: bold;
  text-decoration: none;
}
 
div.srfrContainer ul.srfrList li a:hover, div.srfrContainer ul.srfrList li a:focus {
  text-decoration: underline;
}
  
div.srfrContainer ul.srfrList li h3, div.srfrContainer ul.srfrList li span.srfrFeedItemDate {
  width: 58%;
  float: right;
  margin-top: 0 !important;
}
  
div.srfrContainer ul.srfrList li img.srfrImage{
  margin: 0px !important;
  margin-right: 20px !important;
  
}



